﻿@media (any-hover: hover) {
  a:hover {
                text-decoration: none;
            }
#menunav .nav li a:hover,
        #footnav .nav li a:hover {
            color: #444;
            z-index: 2;
            position: relative;
        }
#menunav .nav > li:hover > ul,
        #menunav .nav > li > ul > li:hover > ul,
        #menunav .nav > li > ul > li > ul > li:hover > ul /*顯示第四層*/ 
        {
            z-index: 9;
            opacity: 1;
            height: auto;
            -ms-transform: scale(1);
            -moz-transform: scale(1);
            -o-transform: scale(1);
            -webkit-transform: scale(1);
            transform: scale(1);
            overflow: visible;
        }
#tourlink:hover .tour_price.has_discount{
                left: 10px;
            }

            #tourlink:hover{
                -webkit-transform: translateY(-4px);
                -moz-transform: translateY(-4px);
                -o-transform: translateY(-4px);
                -ms-transform: translateY(-4px);
                transform: translateY(-4px);
                /*-webkit-box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
                -moz-box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
                box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);*/
            }
.tour_list li:hover
{
    background:#f2f2f2;
}
#option_wrapper:hover
{
    overflow-y:auto;
}
#option_wrapper #option_close.button:hover,
#mobile_menu #mobile_menu_close.button:hover {
            margin-top: -4px;
        }
}
body {
            margin: 0;
            padding: 0;
            font-family: "Microsoft JhengHei","Roboto", sans-serif;
            text-decoration: none;
            scroll-behavior: smooth;
        }

        a {
            text-decoration: none;
        }

            

            /*.wrapper{
                scroll-behavior: smooth;
            }*/


        #main {
            position: relative;
            width:90%;
            top: -75px;
            /*margin-bottom:95px;*/
            z-index: 3;
        }

.top_bar.scroll
	{
		-webkit-transform: translateY(-100px);
	    -moz-transform: translateY(-100px);
	    -o-transform: translateY(-100px);
	    -ms-transform: translateY(-100px);
	    transform: translateY(-100px);
	    opacity: 0;
	}
	.top_bar.scroll.scroll_up
	{
		-webkit-transform: translateY(00px);
	    -moz-transform: translateY(0px);
	    -o-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	    transform: translateY(0px);
	    opacity: 1;
	}

    .top_bar.scroll.scroll_up #menunav .nav > li > a,
    .top_bar.scroll.scroll_up #menunav .nav > li > span,
    .top_bar.scroll.scroll_up #menunav .nav > li > span > a,
        .top_bar.scroll.scroll_up #mobile_menu_icon,
        .top_bar.scroll.scroll_up #mobile_nav_icon{
            color: #000 !important;
        }

    .top_bar.hasbg
{
	background: transparent;
}
.top_bar {
    background-color: #ffffff;
}
.top_bar { width: 100%;height:65px; padding: 0; }

.top_bar
{
	padding: 0;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
	background: rgba(256,256,256,0.95);
	float: left;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

.top_bar.scroll
{
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

    .header_style_wrapper
{
	width: 100%;
	float: left;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	display: block;
}


    .header_style_wrapper
    {
        -webkit-transition: opacity 0.5s;
        -moz-transition: opacity 0.5s;
        transition: opacity 0.5s;
    }
    .header_style_wrapper.scroll_down
    {
        opacity: 0;
        z-index: 0;
    }
    
    .header_style_wrapper.scroll_up
    {
        opacity: 1;
        z-index: 4;
    }

        #menu {
            position:relative;
            width:90%;
            height: 65px;
            z-index: 3;
        }

            #menu #logo,
            #menu #logo_transparent {
                float: left;
                width: 200px;
                line-height: 65px;
                margin-top: -2px;
                vertical-align: middle;
            }

            #menu #menunav {
                width: auto;
                float: right;
            }

        #menunav .nav {
            list-style: none;
            display: block;
            margin-top: -2px;
            margin-bottom: 0;
        }


            #menunav .nav li {
                display: inline-block;
                margin: 0;
                padding: 0;
                background-color: rgba(256, 256, 256, 0);
            }

                #menunav .nav li ul li {
                    clear: both;
                    width: 100%;
                    padding: 0 !important;
                    margin: 0;
                    text-align: left !important;
                }

                #menunav .nav li:last-child,
                #footnav .nav li:last-child {
                    margin-right: 0;
                }

                #menunav .nav li > a,
                #menunav .nav li > span
                {
                    display: inline-block;
                    margin: 0;
                    color: #fff;
                    font-size: 14px;
                    padding: 18px 17px 15px 17px;
                    font-weight: 400;
                    margin-right: 5px;
                    font-family: "Microsoft JhengHei",Hind, 'Helvetica Neue', Arial,Verdana,sans-serif;
                    text-transform: uppercase;
                    -webkit-transition: padding 0.3s;
                    -moz-transition: padding 0.3s;
                    transition: padding 0.3s;
                }


                #menu #mobile_menu_btn
                {
                    position:absolute;
                    width:auto;
                    height:65px;
                    right:25px;
                }
                #mobile_menu_btn a
                {
                    color:#fff;
                    width:30px;
                    margin-right:14px;
                    font-size:22px;
                    line-height:65px;
                    
                }

               #mobile_menu_icon,
               #mobile_nav_icon
                {
                   display:none
                }


        #footnav .nav li > a,
        #footnav .nav li > span {
            display: inline-block;
            padding: 0;
            margin-right: 0;
            color: #666;
            font-size: 14px;
            padding: 0 14px 0 14px;
            font-weight: 400;
            font-family: "Microsoft JhengHei",Hind, 'Helvetica Neue', Arial,Verdana,sans-serif;
            text-transform: uppercase;
            -webkit-transition: padding 0.3s;
            -moz-transition: padding 0.3s;
            transition: padding 0.3s;
        }

        #menunav .nav li > a:first-child {
            padding-left: 0;
        }

        #menunav .nav > li > a,
        #menunav .nav > li > span,
        #menunav .nav > li > span > a,
        #footnav .nav > li > a,
        #footnav .nav > li > span,
        #footnav .nav > li > span > a {
            color: #fff !important;
        }

        #menunav .nav li.arrow > a:after {
            text-decoration: inherit;
            -webkit-font-smoothing: antialiased;
            display: inline;
            width: auto;
            height: auto;
            line-height: normal;
            vertical-align: 10%;
            background-image: none;
            background-position: 0% 0%;
            background-repeat: repeat;
            font-family: 'FontAwesome';
            content: "\f107";
            float: right;
            margin-left: 8px;
            line-height: 20px;
        }

        

        #menunav .nav li ul {
            list-style: none;
            background: transparent;
            position: absolute;
            width: 130px;
            height: 0;
            z-index: -1;
            margin: 0;
            margin-left: -20px;
            margin-top: -5px;
            border: 0;
            -webkit-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.15);
            -moz-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.15);
            box-shadow: 0 5px 40px rgba(0, 0, 0, 0.15);
            border-radius: 5px;
            opacity: 0;
            overflow: hidden;
            -ms-transform: scale(0.8);
            -moz-transform: scale(0.8);
            -o-transform: scale(0.8);
            -webkit-transform: scale(0.8);
            transform: scale(0.8);
            transition: all 0.1s ease-out;
            -webkit-transition: all 0.1s ease-out;
            -moz-transition: all 0.1s ease-out;
        }

            #menunav .nav li ul li ul {
                position: absolute;
                left: 131px;
                margin-top: -41px;
                margin-left: 0;
                opacity: 0;
            }

                #menunav .nav li ul li ul:before {
                    display: none;
                }

        

        #menunav .nav li ul li.menu-item a {
            display: block;
            background: transparent;
            height: auto;
            margin-left: -10px;
        }

        #menunav .nav li ul li a {
            width: 90px;
            display: block;
            border-top: 0;
            margin: 0;
            font-size: 11px;
            padding: 10px 0 10px 0;
            margin: 0 20px 0 20px;
            letter-spacing: 0;
            font-weight: 400;
            text-transform: none;
            border-bottom: 1px solid #dce0e0;
            -webkit-transition: color .2s linear, background .2s linear;
            -moz-transition: color .2s linear, background .2s linear;
            -ms-transition: color .2s linear, background .2s linear;
            -o-transition: color .2s linear, background .2s linear;
            transition: color .2s linear, background .2s linear;
        }

        #menunav .nav li ul.sub-menu li.arrow > a:after {
            font-size: 11px;
            margin-left: 0.5em;
            text-decoration: inherit;
            -webkit-font-smoothing: antialiased;
            display: inline;
            width: auto;
            height: auto;
            line-height: normal;
            vertical-align: 10%;
            background-image: none;
            background-position: 0% 0%;
            background-repeat: repeat;
            margin-top: 0;
            font-family: 'FontAwesome';
            content: "\f105";
            float: right;
            margin-right: 0px;
            margin-top: 5px;
        }


        #menunav .nav li > a {
            font-family: "Microsoft JhengHei",Poppins, Helvetica, Arial, sans-serif;
            font-weight: 500;
            letter-spacing: 0px;
            text-transform: none;
        }

        #menunav .nav li > a,
        #footnav .nav li > a,
        #copyright,
        .header_cart_wrapper i {
            font-size: 14px;
        }

        #menunav .nav li > a {
            padding-top: 26px;
            padding-bottom: 26px;
        }


        #menunav .nav li > a,
        .header_cart_wrapper > a {
            color: #000000;
        }

        #menunav .nav li ul li a {
            font-size: 14px;
            font-weight: 500;
            letter-spacing: 0px;
            text-transform: none;
        }

        #menunav .nav li ul {
            background: #ffffff;
            border-color: #dce0e0;
        }

        .form-control::placeholder {
            color: #bfbfbf;
            font-size:15.5px;
            opacity: 1;
        }

        #container svg {
            vertical-align:text-top;
        }

        ._ease {
            height: 75px;
            transition-duration: 1000ms;
            transition-timing-function: ease;
        }

        .icon {
            vertical-align: middle;
            font-size: 11px !important;
        }

        .grid {
            padding-right: 3px;
            font-size: 20px;
        }

        #Pager{
          position:relative;
          margin:0px auto;
          text-align:center;
        }

        /*#listtop{
            position:relative;
            margin-top:620px;
            z-index:10
        }*/

       footer {
            background-color: #000000;
            color: #ffffff;
            font-size:14px;
        }
        .footer{

            width:90%;
        }
        #tourlink,
        .topic{
            border-radius:15px;
            overflow:hidden;
        }
        .mpic{
            border-top-left-radius:15px;
            border-top-right-radius:15px;
        }
        .card-body h5 {
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            text-overflow: ellipsis;
            height:70px;
        }

        #tourlink a,
        #inxtour a{
                color:#000
            }

            #tourlink .card-img-top,
            .main_pic .card-img-top,
            .topic .card-img-top
            {
                object-fit:cover;
            }

        .ribbondiv {
            position: absolute;
            top: 0px;
            right: 0px;
            width: 100%;
        }

        .ribbontxt {
            display: inline-block;
            transform: rotateZ(45deg);
            transform-origin: bottom left;
        }

        .ribbonbg {
            position: absolute;
            top: 0px;
            right: 0px;
            width: 100px;
            height: 100px;
            overflow: hidden;
        }

        .fordis{
            position:relative;
            top:-3px;
            font-size:10px;
        }

        #SharePic{
            display:none; /*For FB分享顯示的縮圖*/
        }

        /*#lightSlider {
            list-style: none outside none;
            padding-left: 0;
            margin-bottom: 0;
        }

            #lightSlider li {
                display: block;
                float: left;
                margin-right: 6px;
                cursor: pointer;
            }*/

        #lightSlider img {
            display: block;
            background-size: cover;
            width: 100%;
        }

        .disabled {
            pointer-events: none;
        }

        .hidden {
            display: none;
        }

        .B_hidden {
            display: none;
        }

        .bg-overlay:after {
            position: absolute;
            content: '';
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
            background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
        }

.tour_list
{
	list-style: none;
    padding:0 10px 0 10px;
	display: block;
    float: left;
	margin: 15px 0 20px 0;
	float: left;
    width:100%;
    height: auto;
}

.tour_list li
{
	display: block;
	float: left;
	position: relative;
	padding: 3px 0 3px 0;
    width: 100%;
    height:auto;
    background:#fff;
    border-top:2px dashed rgba(0, 0, 0, 0.125);
    color:#000000;
    line-height:24px;
    overflow:hidden;
}

.tour_list li:last-child{
    border-bottom:2px dashed rgba(0, 0, 0, 0.125);
}



.tour_list li img
{
	max-width: 100%;
    height: auto;
    object-fit:cover;
}

.tour_list li .ttt
{
    display: inline-block;
    vertical-align: middle;
    height: auto;
    text-align:left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow:hidden;
    padding:5px 5px 0 5px;
    color:#000000;
    line-height:24px;
}

.tour_list li .ddd
{
    padding-right:22px;
    text-align:right;
}
.tour_list li .sss
{
    max-width:100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding:2px 0 2px 15px;
    overflow:hidden;
}

.sss img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.agent a{
    color:#fff;
}
.hotelprofile{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.section-title {
    position: relative;
    display: inline-block;
}

.section-title::before,
.section-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    background: var(--custom);
}

.section-title::before {
    left: -55px;
}

.section-title::after {
    right: -55px;
}


/*.tour_list li:hover img
{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-filter: blur(2px);
	filter: blur(2px);
	-moz-filter: blur(2px);
}*/

/*.listpricediv{
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    visibility: visible;
    width: 100%;
    line-height: normal;
}*/

/*.tour_list li:hover .listpricediv
{
	opacity: 1;
}*/

/*.list_thumb_hover_inner
{
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}*/

/*.list_thumb_desc
{
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    padding: 0 10% 0 10%;
    box-sizing: border-box;
}*/

        .color_setting {
            list-style: none;
            display: block;
            margin: 15px 0 20px 0;
        }

            .color_setting > li {
                display: inline-block;
                position: relative;
                width: 11%;
                height: auto;
                overflow: hidden;
                cursor: pointer;
                padding: 0;
                box-sizing: border-box;
                text-align: center;
                font-size: 11px;
                margin-bottom: 15px;
            }

                .color_setting > li .item_content_wrapper {
                    width: 100%;
                }

                    .color_setting > li .item_content_wrapper .item_content {
                        width: 100%;
                        box-sizing: border-box;
                    }

                        .color_setting > li .item_content_wrapper .item_content .item_thumb {
                            width: 30px;
                            height: 30px;
                            position: relative;
                            line-height: 0;
                            border-radius: 250px;
                            margin: auto;
                        }

                        #Features img,
                        #Note img,
                        #Option img,
                        #Tips img,
                        .rwd img{
                            max-width:100% !important;
                            /*height: auto;*/
                        }

        /*.rwd img {
            max-width: 100% !important;
            height: auto;
            background-color: #f2f2f2;
            border: 1px solid #cccccc;
            padding: 10px;
        }*/

        figure {
            background-color: #f2f2f2 !important;
            border: 1px solid #cccccc !important;
            padding: 10px !important;
        }

            figure img {
                border: 0 !important;
                padding: 0 !important;
            }

        figcaption {
            padding-top: 8px;
            text-align: center !important;
        }

        .pdate{
            /*padding-left:8px;*/
        }
        .mdate{
            margin:0 0 0 12px
        }
        .sidebar__inner {
            margin-bottom: 20px;
            margin-top: 20px;
        }

        .fb-share-button > span {
            padding:0;
            vertical-align: baseline !important;
        }

        .main_pic {
            position: relative;
            display: flex;
            flex-direction: column;
            padding:0;
            min-width: 0;
            /*word-wrap: break-word;*/
        }
        .main_pic img{
            max-width:100% !important;
            height:auto;
            border-bottom-left-radius: 0.25rem;
            border-bottom-right-radius: 0.25rem;
        }

        .right_input {
            padding:20px;
            padding-top:0;
            -webkit-box-shadow: 0 22px 40px rgba(0, 0, 0, 0.125);
            -moz-box-shadow: 0 22px 40px rgba(0, 0, 0, 0.125);
            box-shadow: 0 22px 40px rgba(0, 0, 0, 0.125);
        }
        .right_input textarea {
            resize:none;
        }

        .jarallax {
            position: relative;
            float: left;
            display: block;
            width: calc(100vw);
            background-color:#000
        }
        .jarallax:after {
            content: '';
            display: block;
            padding-top: 100%;
        }

        /*#InxBanner{
           margin-bottom:50px;
        }*/
        .inxjara {
            position: relative;
            float: left;
            display: block;
            width: 100%;
            height:calc(60vh);
            margin-bottom:50px;
            background-color:#000
        }
        .inxjara:after {
            content: '';
            display: block;
            width: 100%;
            height:calc(60vh);
            /*padding-top: 20%;*/
        }

        .swiper {
        width: 100%;
      }

      .swiper-wrapper a{
        color:#000;
      }

        #option_btn
{
    position: fixed;
    top: 150px;
    right: -2px;
    cursor:pointer;
    z-index: 99;
    background: #fff;
    border-right: 0;
    width: 40px;
    height: 40px;
    padding: 10px 0 10px 0;
    text-align: center;
    border-radius: 5px 0px 0px 5px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
    line-height: 1.4;
    
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    
    -webkit-transition: -webkit-transform 600ms ease;
    -moz-transition: transform 600ms ease;
    -o-transition: -o-transform 600ms ease;
    transition: transform 600ms ease;
}

#option_btn.open
{
    -webkit-transform: translate(-361px, 0px);
    -moz-transform: translate(-361px, 0px);
    transform: translate(-361px, 0px);
}

#option_btn span
{
    font-size: 15px;
    line-height: 15px;
    color: #222;
}

.demotip
{
    display: block;
}

/* Right Sidebar 2 */
#option_wrapper
{
    position: fixed;
    top: 0;
    right: 0;
    width: 360px;
    background: #fff;
    z-index: 99999;
    box-shadow: -1px 1px 10px rgba(0, 0, 0, 0.1);
    overflow: auto;
    height: 100%;
    color: #222;
    line-height: 1.5;
    font-size: 14px;
    
    -webkit-transform: translate(361px, 0px);
    -moz-transform: translate(361px, 0px);
    transform: translate(361px, 0px);
    
    -webkit-transition: -webkit-transform 600ms ease;
    -moz-transition: transform 600ms ease;
    -o-transition: -o-transform 600ms ease;
    transition: transform 600ms ease;
}

#option_wrapper.open
{
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}



#option_wrapper h6.right_title
{
    font-size: 18px;
    /*padding-left:30px;*/
    font-weight: 600;
    letter-spacing: 0;
}



        #option_wrapper #option_close.button,
        #mobile_menu #mobile_menu_close.button {
            position: fixed;
            top: 15px;
            right: 30px;
            border-radius: 250px;
            width: 40px;
            height: 40px;
            padding: 0;
            line-height: 42px !important;
            font-size: 16px;
            -ms-transform: scale(0);
            -moz-transform: scale(0);
            -o-transform: scale(0);
            -webkit-transform: scale(0);
            transform: scale(0);
            box-shadow: 0 8px 8px -6px rgba(0,0,0,.15);
            transition: all 0.1s ease;
            -webkit-transition: all 0.1s ease;
            -moz-transition: all 0.1s ease;
        }

        #option_wrapper #option_close.button,
        #mobile_menu #mobile_menu_close.button {
            -webkit-animation-delay: 1.5s;
            animation-delay: 1.5s;
            -ms-transform: scale(1);
            -moz-transform: scale(1);
            -o-transform: scale(1);
            -webkit-transform: scale(1);
            transform: scale(1);
        }

        

        #mobile_menu {
            left: 0;
            -webkit-transition: -webkit-transform 600ms ease;
            -moz-transition: transform 600ms ease;
            -o-transition: -o-transform 600ms ease;
            transition: transform 600ms ease;
            -webkit-transform: translate(-361px, 0px);
            -moz-transform: translate(-361px, 0px);
            transform: translate(-361px, 0px);
            -webkit-backface-visibility: hidden;
            -webkit-font-smoothing: subpixel-antialiased;
            -webkit-overflow-scrolling: touch;
            width: 360px;
            padding: 35px 40px 35px 40px;
            box-sizing: border-box;
            background: #fff;
            position: fixed;
            box-shadow: -1px 1px 10px rgba(0, 0, 0, 0.1);
            top: 0px;
            height: 100%;
            z-index: 999;
            color: #999;
        }

        /*body.js_nav .mobile_menu_wrapper {
            -webkit-transform: translate(0px, 0px);
            -ms-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
            -o-transform: translate(0px, 0px);
            overflow-y: scroll;
            overflow-x: hidden;
            -webkit-overflow-scrolling: touch;
            left: 0;
        }*/
        #mobile_menu.open {
            -webkit-transform: translate(0px, 0px);
            -ms-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
            -o-transform: translate(0px, 0px);
            overflow-y: scroll;
            overflow-x: hidden;
            -webkit-overflow-scrolling: touch;
            left: 0;
        }

.nav-items {
  list-style-type:none;
  margin:0;
  padding:0;
  flex: 0 0 100%;
}
.nav-item:not(:last-child) {
  border-bottom: solid 1px #e1e4e8;
}
.nav-link {
  display: block;
  padding: 1em 1em;
  background-color: #fff;
  font-size: 18px;
  line-height: 1.5em;
  font-weight: 600;
  color:#000;
}

.nav-link a{
    display:inline-block;
    color:#000;
    width:50%;
}

.nav-link .nav-expand-link{
    text-align:right;
}
.nav-expand-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(100%);
  background-color: #fff;
  transition: 0.3s;
  visibility: hidden;
}

.nav-expand-content .nav-item:not(:last-child) {
  border-bottom: solid 1px #e1e4e8;
}

.nav-expand-content .nav-back-link::before {
  content: "\F0141";
  margin-right: 0.5em;
  font-family: "Material Design Icons";
}
.nav-expand-link {
    float:right;
}

.nav-expand-link::after {
  content: "\F0142";
  flex: 0 1 auto;
  font-family: "Material Design Icons";
}
.nav-expand.active > .nav-expand-content {
  transform: translateX(0);
  visibility: visible;
}
